#ifndef DESCSS_ActionInitialization_h
#define DESCSS_ActionInitialization_h

#include "G4VUserActionInitialization.hh"

class ActionInitialization : public G4VUserActionInitialization {
public:
    ActionInitialization();
    ~ActionInitialization() override;

    void BuildForMaster() const override;
    void Build() const;
};

#endif
